.version.index /* version checker */
{
	color: #000017;
	background-color: #94E4C8;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 699.6753089999984px;
	border-width: 0px;
	border-color: #000000;
	padding-bottom: 0px;
	background: #7F7F7F url("../images/background.jpg") no-repeat center center;
	background-size: cover;
}

#page_position_content
{
	margin-bottom: -58px;
	width: 0.01px;/* should not cover content below */
}

#pu2922
{
	width: 0.01px;
}

#u2922
{
	z-index: 2;
	width: 380px;
	padding-bottom: 47px;
	position: relative;
	margin-right: -10000px;
}

#u4009-4
{
	z-index: 10;
	width: 34px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 333px;
}

#u2923
{
	z-index: 3;
	width: 34px;
	height: 50px;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 332px;
}

#u2924-4
{
	z-index: 4;
	width: 316px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 9px;
}

#u2925
{
	z-index: 8;
	width: 48px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 326px;
}

.ie #u2925
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu2927
{
	z-index: 14;
	width: 332px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 35px;
}

#u2928
{
	z-index: 15;
	width: 332px;
	position: relative;
}

#u2929-3
{
	z-index: 16;
	width: 322px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u2929-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 322px;
	margin: 0px;
}

#u2930
{
	z-index: 19;
	width: 332px;
	padding-bottom: 25px;
	position: relative;
}

#menuu2931
{
	z-index: 20;
	width: 289px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 22px;
}

#u8435
{
	width: 289px;
	position: relative;
}

#u8438
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u8438:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8441-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u8438:hover #u8441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u14804
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u8438.MuseMenuActive,#u14804:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14805-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u8438.MuseMenuActive #u8441-4,#u14804:hover #u14805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u2933
{
	width: 289px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u14804.MuseMenuActive,#u2933:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2934-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u14804.MuseMenuActive #u14805-4,#u2933:hover #u2934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4106
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2933.MuseMenuActive,#u4106:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4107-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2933.MuseMenuActive #u2934-4,#u4106:hover #u4107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4061
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4106.MuseMenuActive,#u4061:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4062-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4106.MuseMenuActive #u4107-4,#u4061:hover #u4062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4217
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4061.MuseMenuActive,#u4217:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4219-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4061.MuseMenuActive #u4062-4,#u4217:hover #u4219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u3219
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4217.MuseMenuActive,#u3219:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3221-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4217.MuseMenuActive #u4219-4,#u3219:hover #u3221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u15927
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u3219.MuseMenuActive,#u15927:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15930-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u3219.MuseMenuActive #u3221-4,#u15927:hover #u15930-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u14801,#u2932,#u4105,#u4060,#u4216,#u3218,#u15926,#u14041
{
	width: 289px;
	margin-top: 10px;
	position: relative;
}

#u14044
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u15927.MuseMenuActive,#u14044:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14044.MuseMenuActive
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14047-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u15927.MuseMenuActive #u15930-4,#u14044:hover #u14047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u14044.MuseMenuActive #u14047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#pu8462
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 14px;
}

#u8462
{
	z-index: 87;
	width: 326px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 8px 12px 92.04999999999927px 4px;
}

#u8467-4
{
	z-index: 149;
	width: 29px;
	min-height: 1px;
	background-color: transparent;
	font-size: 8px;
	text-align: center;
	color: #8D1E31;
	position: relative;
}

#u8463-13
{
	z-index: 88;
	width: 276px;
	min-height: 118px;
	background-color: transparent;
	border-radius: 20px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 10px;
	margin-top: 9px;
	position: relative;
}

#u8463-9
{
	font-size: 10px;
	color: #8D1E31;
	font-weight: bold;
}

#u8463-10
{
	color: #8D1E31;
	font-weight: bold;
}

#u8464-48
{
	z-index: 101;
	width: 302px;
	min-height: 296px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px;
	text-align: center;
	line-height: 1.1;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 16px;
	margin-top: 449px;
	position: relative;
}

#u8463-11 span,#u8464-46 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.1;
}

#u8464-3
{
	font-size: 10px;
}

#u8463-5,#u8464-8
{
	color: #F38202;
	font-weight: bold;
}

#u8464-13
{
	color: #009125;
	font-weight: bold;
}

#u8464-14
{
	color: #36B9FF;
	font-weight: bold;
}

#u8464-15
{
	color: #F800F6;
	font-weight: bold;
}

#u8463,#u8464-28
{
	color: #F38202;
}

#u8464-36
{
	color: #000000;
	font-weight: bold;
	font-style: italic;
}

#u8464-44
{
	color: #F38202;
	font-weight: bold;
	font-style: italic;
}

#u8464-35,#u8464-43,#u8464-45
{
	color: #8D1E31;
	font-weight: bold;
	font-style: italic;
}

#u15523
{
	z-index: 634;
	width: 301px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px 0px 15px 0px ;
	padding-bottom: 26px;
	margin-left: 17px;
	margin-top: 60px;
	position: relative;
}

#u15526-91
{
	z-index: 635;
	width: 302px;
	min-height: 598px;
	background-color: transparent;
	color: #004BFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: -2px;
}

#u15578
{
	z-index: 646;
	width: 94px;
	background-color: transparent;
}

#u15537
{
	z-index: 650;
	width: 113px;
	background-color: transparent;
}

#u15526-60,#u15526-63
{
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	font-style: italic;
}

#u15591
{
	z-index: 710;
	width: 35px;
	background-color: transparent;
}

#u15592
{
	z-index: 711;
	display: block;
}

#u15526-88
{
	font-size: 16px;
	font-weight: normal;
}

#u14898
{
	z-index: 202;
	width: 301px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px 0px 15px 0px ;
	padding-bottom: 15px;
	margin-left: 16px;
	margin-top: 52px;
	position: relative;
}

#u14925-91
{
	z-index: 205;
	width: 302px;
	min-height: 690px;
	background-color: transparent;
	font-size: 20px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: -2px;
}

#u14925-83 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.18;
}

#u14925-10
{
	font-size: 14px;
	font-weight: normal;
}

#u15046
{
	z-index: 221;
	width: 141px;
	background-color: transparent;
}

#u15536,#u15051,#u15315
{
	margin-top: 4px;
	margin-bottom: -4px;
}

#u15310
{
	z-index: 225;
	width: 107px;
	background-color: transparent;
}

#u15110
{
	-webkit-transform: matrix(0.9976,0.0698,-0.0698,0.9976,0,0);
	-ms-transform: matrix(0.9976,0.0698,-0.0698,0.9976,0,0);
	transform: matrix(0.9976,0.0698,-0.0698,0.9976,0,0);
	margin: 3px 4px;
}

#u15105
{
	z-index: 232;
	width: 96px;
	background-color: transparent;
}

#u15120
{
	-webkit-transform: matrix(0.9994,0.0349,-0.0349,0.9994,0,0);
	-ms-transform: matrix(0.9994,0.0349,-0.0349,0.9994,0,0);
	transform: matrix(0.9994,0.0349,-0.0349,0.9994,0,0);
	margin: 3px 2px;
}

#u15115
{
	z-index: 236;
	width: 160px;
	background-color: transparent;
}

#u14925-34
{
	font-size: 16px;
	color: #F38202;
}

#u15526-22,#u15526-56,#u15526-77,#u14925-24,#u14925-32,#u14925-39
{
	font-size: 16px;
	color: #8D1E31;
}

#u15526-27,#u15526-38,#u14925-44,#u14925-55,#u14925-66,#u14925-76
{
	font-size: 16px;
	color: #009125;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u15526-28,#u15526-39,#u14925-45,#u14925-56,#u14925-67,#u14925-77
{
	font-size: 16px;
	color: #36B9FF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u15526-29,#u15526-40,#u14925-46,#u14925-57,#u14925-68,#u14925-78
{
	font-size: 16px;
	color: #F800F6;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u15526-26,#u15526-30,#u15526-37,#u15526-41,#u14925-43,#u14925-47,#u14925-54,#u14925-58,#u14925-65,#u14925-69,#u14925-75,#u14925-79
{
	font-size: 16px;
	color: #0000FF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u15526-83,#u14925-70,#u14925-80
{
	font-size: 16px;
	color: #000000;
}

#u15526-32,#u15526-36,#u15526-43,#u15526-47,#u14925-49,#u14925-53,#u14925-60,#u14925-64,#u14925-72,#u14925-82
{
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

#u15010
{
	z-index: 359;
	width: 301px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px 0px 15px 0px ;
	padding-bottom: 0px;
	margin-left: 15px;
	margin-top: 54px;
	position: relative;
}

#u15010_position_content
{
	padding-top: 30px;
	padding-bottom: 31px;
	width: 100%;
}

#u15011-56
{
	z-index: 392;
	width: 302px;
	min-height: 452px;
	background-color: transparent;
	font-size: 20px;
	text-align: center;
	left: -1px;
	position: relative;
}

#u14925-83,#u15011-5
{
	color: #004BFF;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14925-84,#u15011-8
{
	font-size: 8px;
}

#u15011-17
{
	color: #000000;
	font-weight: normal;
}

#u14925-89,#u15011-16,#u15011-54
{
	color: #000000;
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u15011-38
{
	font-size: 16px;
	color: #8D1E31;
	font-weight: bold;
}

#u15011-15,#u15011-22,#u15011-50
{
	font-size: 16px;
	font-weight: bold;
}

#u14938
{
	z-index: 448;
	width: 279px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 7px;
	position: relative;
}

#u14904
{
	z-index: 203;
	width: 301px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px 0px 15px 0px ;
	padding-bottom: 10px;
	margin-left: 15px;
	margin-top: 62px;
	position: relative;
}

#u14970-39
{
	z-index: 310;
	width: 302px;
	min-height: 911px;
	background-color: transparent;
	color: #004BFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#u15196
{
	z-index: 326;
	width: 271px;
	background-color: transparent;
}

#u15215
{
	z-index: 350;
	width: 277px;
	background-color: transparent;
}

#u15215_img
{
	margin: -5px -18px -15px -14px;
}

#pu14976
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 63px;
}

#u14976
{
	z-index: 355;
	width: 144px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 152px;
}

#u14985
{
	z-index: 357;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 377px;
	left: 15px;
}

#u15225
{
	z-index: 360;
	width: 303px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u14910
{
	z-index: 361;
	width: 283px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px 0px 15px 0px ;
	position: relative;
	margin-right: -10000px;
	padding: 22px 14px 204px 4px;
}

#u14994-6
{
	z-index: 377;
	width: 243px;
	min-height: 51px;
	background-color: transparent;
	color: #004BFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-left: 22px;
	position: relative;
}

#u14973-15
{
	z-index: 362;
	width: 133px;
	min-height: 139px;
	background-color: transparent;
	color: #004BFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-top: 23px;
	position: relative;
}

#u15000-9
{
	z-index: 383;
	width: 273px;
	min-height: 42px;
	background-color: transparent;
	color: #004BFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 25px;
	position: relative;
}

#u14916
{
	z-index: 204;
	width: 301px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px 0px 15px 0px ;
	padding-bottom: 11px;
	margin-left: 15px;
	margin-top: 48px;
	position: relative;
}

#u15228-43
{
	z-index: 450;
	width: 284px;
	min-height: 815px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u15320
{
	z-index: 465;
	width: 259px;
	background-color: transparent;
}

#u15320_img
{
	margin: -5px -34px -97px -21px;
}

#u15330
{
	z-index: 479;
	width: 260px;
	background-color: transparent;
}

#u15330_img
{
	margin: -31px -7px -13px;
}

#u15228-22,#u15228-26
{
	font-size: 8px;
	color: #000000;
	font-weight: normal;
}

#u15349
{
	z-index: 493;
	width: 261px;
	background-color: transparent;
}

#u15228-36
{
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}

#u14951
{
	z-index: 308;
	width: 301px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px 0px 15px 0px ;
	padding-bottom: 17px;
	margin-left: 15px;
	margin-top: 77px;
	position: relative;
}

#u15359-72
{
	z-index: 502;
	width: 284px;
	min-height: 1045px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 8px;
}

#u15398
{
	z-index: 523;
	width: 266px;
	background-color: transparent;
}

#u15408
{
	z-index: 540;
	width: 266px;
	background-color: transparent;
}

#u15228-31,#u15359-49
{
	font-size: 10px;
	color: #004BFF;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u15228-33,#u15359-46
{
	font-size: 1px;
	line-height: 0px;
}

#u15418
{
	z-index: 559;
	width: 271px;
	background-color: transparent;
}

#u15418_img
{
	margin: -1px -3px -5px;
}

#u15438
{
	z-index: 580;
	width: 192px;
	background-color: transparent;
}

#u15458-8
{
	z-index: 586;
	width: 116px;
	min-height: 56px;
	background-color: transparent;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 461px;
	left: 119px;
}

#u15461
{
	z-index: 594;
	width: 123px;
	height: 110px;
	border-style: solid;
	border-width: 1px;
	border-color: #FF0000;
	background-color: transparent;
	border-radius: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 427px;
	left: 107px;
}

#u15507
{
	z-index: 595;
	width: 100px;
	height: 92px;
	border-style: solid;
	border-width: 1px;
	border-color: #FF0000;
	background-color: transparent;
	border-radius: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 195px;
	left: 8px;
}

#u14954
{
	z-index: 309;
	width: 301px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px 0px 15px 0px ;
	padding-bottom: 30px;
	margin-left: 15px;
	margin-top: 74px;
	position: relative;
}

#u15510-35
{
	z-index: 596;
	width: 286px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 6px;
}

#u15228-2,#u15228-6,#u15359-8,#u15510-4
{
	font-size: 20px;
	color: #004BFF;
	font-weight: bold;
}

#u15228-7,#u15228-8,#u15359-9,#u15359-50,#u15359-70,#u15510-9
{
	font-size: 10px;
	line-height: 1;
	color: #004BFF;
	font-weight: bold;
}

#u15513
{
	z-index: 606;
	width: 274px;
	background-color: transparent;
}

#u15578_img,#u15537_img,#u15046_img,#u15310_img,#u15105_img,#u15115_img,#u15196_img,#u15349_img,#u15398_img,#u15408_img,#u15438_img,#u15513_img
{
	vertical-align: bottom;
}

#u15359-45,#u15359-69,#u15510-33
{
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14453-6
{
	z-index: 196;
	width: 305px;
	min-height: 30px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #8D1E31;
	border-radius: 10px;
	padding-top: 10px;
	margin-left: 15px;
	margin-top: 55px;
	position: relative;
}

#u14453-6:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #BA7883;
	background-color: rgba(141,30,49,0.6);
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 305px;
	margin: 55px 0px 0px 15px;
	-pie-background: rgba(141,30,49,0.6);
}

#u14453-3
{
	font-size: 15px;
}

#u14452-5
{
	z-index: 191;
	width: 305px;
	min-height: 30px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #73855F;
	border-radius: 10px;
	padding-top: 10px;
	margin-left: 14px;
	margin-top: 26px;
	position: relative;
}

#u14453-6::before,#u14452-5::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u14452-5:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #ABB59F;
	background-color: rgba(115,133,95,0.6);
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 305px;
	margin: 26px 0px 0px 14px;
	-pie-background: rgba(115,133,95,0.6);
}

#u14453,#u14452
{
	font-weight: 400;
}

#u15526-16,#u15526-53,#u15526-73,#u15526-79,#u15526-85,#u14925-88,#u15011-32,#u15011-46,#u15011-53,#u14970-3,#u15359-16,#u15359-17,#u15359-19,#u15359-30,#u15359-31,#u15359-35,#u15359-44,#u15359-64,#u15359-65,#u15359-68,#u15510-32,#u14452-2
{
	font-size: 16px;
}

#u15690-23
{
	z-index: 822;
	width: 302px;
	min-height: 130px;
	background-color: transparent;
	color: #004BFF;
	line-height: 1;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-left: 15px;
	margin-top: 81px;
	position: relative;
}

#u15526-13,#u15526-21,#u15526-25,#u15526-31,#u15526-33,#u15526-42,#u15526-44,#u15526-62,#u15526-64,#u15526-65,#u15526-66,#u14925-23,#u14925-29,#u14925-33,#u14925-38,#u14925-42,#u14925-48,#u14925-50,#u14925-59,#u14925-61,#u14925-71,#u14925-74,#u14925-81,#u15011-4,#u14970-11,#u14970-12,#u14970-32,#u14970-33,#u14970-36,#u14973-12,#u15000-6,#u15228-19,#u15228-30,#u15228-32,#u15228-35,#u15228-40,#u15228-41,#u15359-47,#u15359-48,#u15690-5,#u15690-18
{
	font-size: 16px;
	color: #000000;
	font-weight: normal;
}

#accordionu15606
{
	z-index: 735;
	width: 310px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 13px;
	margin-top: 23px;
	position: relative;
}

#u15607
{
	z-index: 736;
	width: 310px;
	background-color: transparent;
	position: relative;
}

#u15610-4
{
	z-index: 737;
	width: 298px;
	min-height: 16px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #8D1E31;
	line-height: 1;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u15610-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 298px;
	margin: 0px;
}

#u15610-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 298px;
	margin: 0px;
}

#u15608
{
	z-index: 741;
	width: 308px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
}

#u15609-24
{
	z-index: 742;
	width: 274px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 12px;
}

#u15609-8
{
	color: #F800F6;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u15609-4
{
	font-size: 18px;
	color: #0000FF;
	font-weight: bold;
}

#u15609-22
{
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8463-6,#u15526-89 span,#u14925-89 span,#u15011-5 span,#u15011-16 span,#u15011-54 span,#u14970-37 span,#u14973-13 span,#u15000-7 span,#u14453-4 span,#u14452-3 span,#u15609-8 span,#u15609-22 span
{
	line-height: 1.2;
}

#u15615
{
	z-index: 766;
	width: 310px;
	background-color: transparent;
	position: relative;
}

#u15618-4
{
	z-index: 767;
	width: 298px;
	min-height: 16px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #8D1E31;
	line-height: 1;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u15618-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 298px;
	margin: 0px;
}

#u15618-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 298px;
	margin: 0px;
}

#u15616
{
	z-index: 771;
	width: 308px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u15617-22
{
	z-index: 772;
	width: 274px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u15617-5
{
	color: #F800F6;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u15609-2,#u15617-2
{
	color: #0000FF;
	font-weight: normal;
}

#u15617,#u15617-3
{
	color: #0000FF;
}

#u15617-4
{
	font-size: 18px;
	color: #0000FF;
}

#u15617-6
{
	color: #F800F6;
}

#u15611
{
	z-index: 794;
	width: 310px;
	background-color: transparent;
	position: relative;
}

#u15612-4
{
	z-index: 795;
	width: 298px;
	min-height: 16px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 1;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u15612-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 298px;
	margin: 0px;
}

#u15612-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 298px;
	margin: 0px;
}

#u15610-4.AccordionPanelTabOpen,#u15618-4.AccordionPanelTabOpen,#u15612-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 298px;
	margin: 0px;
}

#u15610-4.AccordionPanelTabOpen p,#u15618-4.AccordionPanelTabOpen p,#u15612-4.AccordionPanelTabOpen p
{
	color: #8D1E31;
	visibility: inherit;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u15613
{
	z-index: 799;
	width: 308px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 14px;
	position: relative;
}

#u15614-22
{
	z-index: 800;
	width: 274px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u15614-5
{
	color: #0000FF;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u15614-2
{
	font-weight: normal;
}

#u15359-37,#u15359-52,#u15614-4
{
	font-size: 18px;
}

#u8464-12,#u8464-16,#u15609,#u15609-3,#u15614-6
{
	color: #0000FF;
	font-weight: bold;
}

#u15609-16,#u15617-14,#u15617-20,#u15614-14,#u15614-20
{
	color: #000000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u15228-31 span,#u15359-45 span,#u15359-49 span,#u15359-69 span,#u15510-33 span,#u15690-6 span,#u15690-19 span,#u15609-16 span,#u15617-5 span,#u15617-14 span,#u15617-20 span,#u15614-5 span,#u15614-14 span,#u15614-20 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u8464-20,#u15228-38,#u15617-8,#u15617-16,#u15614-8,#u15614-13,#u15614-16
{
	font-weight: bold;
}

#u15359-20,#u15359-36,#u15359-51,#u15609-10,#u15609-12,#u15609-18,#u15609-20,#u15617-13,#u15617-18,#u15614-10,#u15614-18
{
	font-size: 18px;
	font-weight: bold;
}

#slideshowu10040
{
	z-index: 153;
	width: 0.01px;
	height: 344px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 8px;
}

#u10042
{
	position: absolute;
	width: 316px;
	height: 266px;
	background-color: transparent;
	left: 5px;
}

#u10042popup
{
	z-index: 154;
}

#u10043
{
	z-index: 155;
	width: 316px;
	height: 266px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10043_img
{
	padding: 3px 1px;
}

#u14847
{
	z-index: 157;
	width: 316px;
	height: 266px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14847_img
{
	margin-top: -11px;
	margin-bottom: -11px;
}

#u14874
{
	z-index: 159;
	width: 316px;
	height: 266px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14874_img
{
	padding-left: 19px;
	padding-right: 19px;
}

#u10059
{
	position: absolute;
	width: 271px;
	background-color: transparent;
	top: 277px;
	left: 26px;
}

#u10059popup
{
	z-index: 161;
}

#u10061-7
{
	z-index: 162;
	width: 251px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #F38202;
	line-height: 1.4;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u14859-7
{
	z-index: 169;
	width: 251px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #F38202;
	line-height: 1.4;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u14886-7
{
	z-index: 176;
	width: 251px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #F38202;
	line-height: 1.4;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8463-11,#u8464-46,#u15526-89,#u14970-37,#u14973-13,#u15000-7,#u14453-4,#u14452-3,#u15690-6,#u15690-19,#u10061-5,#u14859-5,#u14886-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10061-5 span,#u14859-5 span,#u14886-5 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u10061-4,#u14859-4,#u14886-4
{
	font-size: 14px;
	color: #6667A1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u10041-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 279px;
}

#u10041-4popup
{
	z-index: 183;
}

#u10041
{
	color: #999999;
}

#u10057-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 277px;
	left: 296px;
}

#u10057-4popup
{
	z-index: 187;
}

.AccordionPanelTab,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* accordion */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2926
{
	width: 0.01px;
	margin-top: 15px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2926,#u2926-bw
{
	z-index: 9;
	height: 106px;
}

#u14253-9
{
	z-index: 75;
	min-height: 77px;
}

#u14253-9-bw
{
	z-index: 75;
	min-height: 77px;
	margin-top: 13px;
}

#u14564-3
{
	z-index: 84;
	width: 9px;
	margin-left: 147px;
	margin-top: 41px;
	position: relative;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

